<?php 
include "../begin.htm";
echo "group 2 Page 2-3";
include "../begin1.htm";
echo "group 2 Page 2-3";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/group_2_Page_2-3/group_2_Page_2-3.php';
include "../time.php";
include "../end.php";
?>